@media only screen and (max-width:1028px) {
	/* template */
	#page, #subhead { width: 100%; }
	#pageInner { padding-left: 3%; padding-right: 3%; width: 94%; }
	#main { padding-left: 0px; padding-right: 0px; width: 100%; }
	
	
	
	#social { display: none; }
	#social { width: 40px; }

	
	#footer, #footerImage, #footerImage img { width: 100%; }
	#footerImage img { height: auto; }
	
	/* left side */
	.en_left_wrapper, .en_right_wrapper {
		float: left;
		width: 100%;
		padding-left: 0px;
	}
	.en_wrapper .eaLeftColumnContent, .eaRightColumnContent, .donate #First_NameDiv, .donate #CityDiv, .donate #PostcodeDiv {
		width: 80%;
		margin-left: 10%;
	}
	
	#message_recipients {
		text-indent: 0px;
		font-size: 12px;
		color: #000000;
	}
	
	#message_recipients, .eaSwitchSubjectContainer, .eaMessageContentContainer {
		width: 80%;
		padding:10px 10% 0px 10%;
	}
	
	.eaMessageContent, .eaMessageContent:focus {
		width: 100%;
		margin-bottom: 20px;
	}
	
	/* right side */
	.en_right_wrapper {
			float: left;
			width: 80%;
			padding-left: 0px;
			margin-left: 10%;
	}
		
	.eaRightColumnContent, .en_wrapper .eaRightColumnContent {
		width: 100%;
		margin-left: 0px;
	}
	
	
	
	#First_NameDiv, #CityDiv, #PostcodeDiv { 
		margin-right: 0px;
		width: 100%;
	}
	.eaFormElementLabel {
		font-size:13px;
	}
	.eaFormField {
		margin-bottom: 20px;
	}
	
	.eaFormField, .eaFormTextfield, .eaFormSelect {
		width: 95%;
		max-width: 100%;
	}
	.eaFormTextfield, .eaFormSelect, .eaFormTextfield:focus, .eaFormSelect:focus {
		font-size: 15px;
		padding: 3px 6px;
	}
	
	
	
	/* donation */
	#donationIntro {
		width: 75%;
	}
	#creds {
		margin-left: 0px;
		margin-top: 10px;
		width: 25%;
	} 
	
	.donate #billingInfo2 { display:table; }
	.dark_title { margin: 0 auto; display:table; text-align:center;}
	
	.donate .en_right_wrapper {
		float: left;
		width: 100%;
		margin-left: 0px;
	}
	
	.donate .en_wrapper .eaRightColumnContent {
		margin-left: 10%;
		width: 80%;
		float:left;
	}
	
	

	
	
	.donate .eaLeftColumnContent .eaFormElementLabel, #Credit_Card_Holder_NameDiv .eaFormElementLabel, #Credit_Card_NumberDiv .eaFormElementLabel, #Payment_TypeDiv .eaFormElementLabel, #Credit_Card_ExpirationDiv .eaFormElementLabel, #Credit_Card_Verification_ValueDiv .eaFormElementLabel { 
		text-align:right;
		width: 32%;
		margin-right: 1%;
	}
	
	.donate .eaRightColumnContent .eaFormElementLabel {
		text-align:right;
		width: 32%;
		margin-right: 1%;
	}
	
	.donate .eaLeftColumnContent .eaFormField, .donate #Credit_Card_Holder_NameDiv .eaFormField, .donate #Credit_Card_NumberDiv .eaFormField, .donate #Payment_TypeDiv .eaFormField, .donate #Credit_Card_ExpirationDiv .eaFormField, .donate #Credit_Card_Verification_ValueDiv .eaFormField { 
		text-align:left;
		width: 60%;
		margin-left: 1%;
	}
	
	.donate .eaRightColumnContent .eaFormField {
		text-align:left;
		width: 60%;
		margin-left: 1%;
	}
	
	.donate .eaLeftColumnContent .eaFormField input, .donate .eaRightColumnContent .eaFormField input { 
		width: 100%;
	}
	
	.donate .eaFormSelect { width: 100%; padding: 3px 6px;}
	
	.donate .eaFormTextfield, .eaFormSelect, .donate.eaFormTextfield:focus, .eaFormSelect:focus {
		font-size:15px;
	}
	
	
	
	

}

@media only screen and (max-width:783px) {
	.en_wrapper .eaLeftColumnContent, .en_wrapper .eaLeftColumnContent, .eaRightColumnContent, .donate #First_NameDiv, .donate #CityDiv, .donate #PostcodeDiv {
		width: 90%;
		margin-left: 5%;
	}
	
	.donate .en_wrapper .eaRightColumnContent { 
		width: 90%;
		margin-left: 5%;
	}
	
	#message_recipients, .eaSwitchSubjectContainer, .eaMessageContentContainer {
		width: 90%;
		padding:10px 5% 0px 5%;
	}
	
	/* donation */
	#donationIntro {
		width: 80%;
	}
	#creds {
		margin-left: 0px;
		margin-top: 10px;
		width: 20%;
	} 
	
	#Donation_AmountDiv, #Recurring_PaymentDiv { 
		text-align:center;
		margin-top:15px;
		font-size: 15px;
	}
	.donate #Donation_AmountDiv .eaFormElementLabel, .donate #Recurring_PaymentDiv .eaFormElementLabel {
		font-size:17px;
		line-height: 120%;
	}
	.eaFormRadio input { margin-right: 0px; }
	.donate .eaFormRadio label { margin-right:15px;}
	
	
	.dark_title { 
		font-size: 18px;
		padding: 6px 12px;
	}
	.donate .eaLeftColumnContent .eaFormElementLabel, .donate .eaRightColumnContent .eaFormElementLabel, #Credit_Card_Holder_NameDiv .eaFormElementLabel, #Credit_Card_NumberDiv .eaFormElementLabel, #Payment_TypeDiv .eaFormElementLabel, #Credit_Card_ExpirationDiv .eaFormElementLabel, #Credit_Card_Verification_ValueDiv .eaFormElementLabel { 
		text-align:left;
		width: 95%;
		margin-left: 1%;
	}
	
	.donate .eaLeftColumnContent .eaFormField, .donate .eaRightColumnContent .eaFormField, .donate #Credit_Card_Holder_NameDiv .eaFormField, .donate #Credit_Card_NumberDiv .eaFormField, .donate #Payment_TypeDiv .eaFormField, .donate #Credit_Card_ExpirationDiv .eaFormField, .donate #Credit_Card_Verification_ValueDiv .eaFormField { 
		text-align:left;
		width: 90%;
		margin-right: 0px;
	}
	
	.donate .eaFormField {
		margin-bottom: 15px;
	}
	

	
}

@media only screen and (max-width:582px) {
	.en_wrapper .eaLeftColumnContent, .en_wrapper .eaLeftColumnContent, .en_wrapper .eaLeftColumnContent, .eaRightColumnContent, .donate #First_NameDiv, .donate #CityDiv, .donate #PostcodeDiv {
		width: 100%;
		margin-left: 0%;
	}
	
	.donate .en_wrapper .eaRightColumnContent {
		width: 100%;
		margin-left: 0%;
	}
	
	#message_recipients, .eaSwitchSubjectContainer, .eaMessageContentContainer {
		width: 90%;
		padding:10px 5% 0px 5%;
	}
	
	.subjectText {
		width: 100%;
	}
	.eaMessageSubject { width: 100%;}
	
	/* right side */
	.en_right_wrapper {
		float: left;
		width: 90%;
		padding-left: 0px;
		margin-left: 5%;
	}
		
	.eaRightColumnContent {
		width: 100%;
		margin-left: 0px;
	}
	
	/* donation */
	#donationIntro {
		width: 100%;
	}
	#creds {
		margin: 0 auto;
		text-align:center;
		width: 100%;
		vertical-align:top;
	} 
	#creds img { 
		float:none; 
		top: 0px; 
		display: inline-block;
    	vertical-align: top;
	}
	.donate .eaSubmitResetButtonGroup { text-align:center;width: 100%;}
	
	
	.donate .eaFormRadio label {
		margin-right: 25px;
	}
	.donate .eaFormRadio {
		width: 100%;
		display:block;
		line-height:180%;
	}
	
}